# LineItems Object

> Source: https://truto.one/docs/api-reference/unified-crm-api/lineitems/

Schema for the `LineItems` resource in **Unified CRM API**.

## Properties

- **`id`** _(string, required)_
  The line item's unique identifier
- **`name`** _(string)_
  The line item's name
- **`description`** _(string)_
  The line item's description
- **`amount`** _(number)_
  The line item's amount
- **`quantity`** _(number)_
  The line item's quantity
- **`currency`** _(string)_
  The amount attribute's currency
- **`product`** _(object)_
  The product associated with the line item
  - **`id`** _(string)_
    The unique identifier
- **`opportunity`** _(array<object>)_
  The line item's opportunities
  - **`id`** _(string)_
    The opportunity's unique identifier
- **`account`** _(object)_
  The account associated with the line item
  - **`id`** _(string)_
    The unique identifier
- **`owner`** _(object)_
  The line item's owner
  - **`id`** _(string)_
    The unique identifier
- **`created_at`** _(string)_
  The date and time of the line item's creation
- **`updated_at`** _(string)_
  The date and time of the line item's last update
- **`custom_fields`** _(object)_
  Custom fields for the line item
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/crm/line_items/{id}](/docs/api-reference/unified-crm-api/lineitems/get) — Get Line items
- [GET /unified/crm/line_items](/docs/api-reference/unified-crm-api/lineitems/list) — List Line items
